/* Google fonts */
/* Finlandica */
@font-face {
  font-family: "Finlandica";
  src: url("/g/fonts/finlandica/finlandica-r.woff2") format("woff2"), url("/g/fonts/finlandica/finlandica-r.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Finlandica";
  src: url("/g/fonts/finlandica/finlandica-r-i.woff2") format("woff2"), url("/g/fonts/finlandica/finlandica-r-i.ttf") format("truetype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Finlandica";
  src: url("/g/fonts/finlandica/finlandica-m.woff2") format("woff2"), url("/g/fonts/finlandica/finlandica-m.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Finlandica";
  src: url("/g/fonts/finlandica/finlandica-m-i.woff2") format("woff2"), url("/g/fonts/finlandica/finlandica-m-i.ttf") format("truetype");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Finlandica";
  src: url("/g/fonts/finlandica/finlandica-s-b.woff2") format("woff2"), url("/g/fonts/finlandica/finlandica-s-b.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Finlandica";
  src: url("/g/fonts/finlandica/finlandica-s-b-i.woff2") format("woff2"), url("/g/fonts/finlandica/finlandica-s-b-i.ttf") format("truetype");
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Finlandica";
  src: url("/g/fonts/finlandica/finlandica-b.woff2") format("woff2"), url("/g/fonts/finlandica/finlandica-b.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Finlandica";
  src: url("/g/fonts/finlandica/finlandica-b-i.woff2") format("woff2"), url("/g/fonts/finlandica/finlandica-b-i.ttf") format("truetype");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
/* \Finlandica */
/* End of Google fonts */
:root {
--primary-color-base: #fecb04;
--primary-color-a-005: rgba(254, 203, 4, 0.05);
--primary-color-l-5: #fed01d;
--primary-color-l-10: #fed637;
--primary-color-l-15: #fedb50;
--primary-color-l-20: #fee06a;
--primary-color-l-25: #ffe583;
--primary-color-l-30: #ffeb9c;
--primary-color-l-35: #fff0b6;
--primary-color-l-40: #fff5cf;
--primary-color-l-45: #fffae9;
--primary-color-l-50: #ffffff;
--primary-color-l-55: #ffffff;
--primary-color-l-60: #ffffff;
--primary-color-d-5: #e8b801;
--primary-color-d-10: #cea401;
--primary-color-a-01: rgba(254, 203, 4, 0.1);
--primary-color-a-02: rgba(254, 203, 4, 0.2);
--primary-color-a-03: rgba(254, 203, 4, 0.3);
--primary-color-a-04: rgba(254, 203, 4, 0.4);
--primary-color-a-05: rgba(254, 203, 4, 0.5);
--primary-color-a-06: rgba(254, 203, 4, 0.6);
--primary-color-a-07: rgba(254, 203, 4, 0.7);
--primary-color-a-08: rgba(254, 203, 4, 0.8);
--primary-color-a-09: rgba(254, 203, 4, 0.9);
}
/*** Start css of 7435543_ ***/

.lpc-button--type-1 {
	font-family: Finlandica, sans-serif;
	font-size: 14px;
	font-weight: 400;
}
.lpc-button--type-1:hover {
	box-shadow: 11px 11px 8px 0 rgba(255,203,5,0.5);
}
.lpc-button--type-2 {
	font-family: Finlandica, sans-serif;
	font-size: 14px;
}
.lpc-button--type-3 {
	font-family: Finlandica, sans-serif;
	font-size: 14px;
}
.splide__arrow__icon {
	mask-image: url('/g/s3/lp/lpc.v4/images/sprite.view.svg#chevron-right-large');
	-webkit-mask-image: url('/g/s3/lp/lpc.v4/images/sprite.view.svg#chevron-right-large');
}
.splide__arrow__bg {
	background-color: rgba(255,203,5,1);
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	border-color: rgba(204,204,204,1);
	border-style: none;
	border-width: 0px;
	border-enabled: 1;
}
.splide__arrow__bg:hover {
	background-color: rgb(255, 223, 25);
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	border-color: rgb(224, 224, 224);
}
.splide__arrow__bg:focus {
	background-color: rgb(255, 223, 25);
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	border-color: rgb(224, 224, 224);
}
.splide__arrow__bg:active {
	background-color: rgb(219, 174, 0);
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	border-color: rgb(184, 184, 184);
}
.lpc-block .lpc-card--type-1 {
	background-color: rgba(240,240,240,1);
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	border-color: rgba(204,204,204,1);
	border-style: none;
	border-width: 0px;
	border-enabled: 1;
}
.lpc-block .lpc-container-type-2 {
	background-color: rgba(240,240,240,1);
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	border-color: rgba(204,204,204,1);
	border-style: none;
	border-width: 0px;
	border-enabled: 1;
}
.lpc-block .lpc-image-type-1 {
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	border-bottom-left-radius: 20px;
	border-bottom-right-radius: 20px;
	border-color: rgba(204,204,204,1);
	border-style: none;
	border-width: 0px;
	border-enabled: 1;
}

/*** End css of 7435543_ ***/
